<?php

namespace Blazemedia\Affiliation\AdminUserInterface\Buttons;

class AffiliateAmazonPlain extends Button {

    function __construct() {

        parent::__construct('affiliation_amazon_plain', 'affiliation_amazon_plain_action', 'dialog-AffiliateAmazonPlain.html');
    }

    public function addFieldsToDialog(): array {

        return [];
    }
}
